# AMI
asteriskAMIHost: '127.0.0.1'
asteriskAMIPort: '5038'
asteriskAMIUser: 'admin'
asteriskAMISecret: 'admin'

# 数据库配置
#mysqlDBHost: '127.0.0.1'
#mysqlDBUser: 'debian-sys-maint'
#mysqlDBName: 'PA'
#mysqlDBSecret: '4Ae8GlfBN9Nq59Xd'

# Redis
#redisDBHost: 'localhost'
#redisDBPort: '6379'
#redisDBSecret: ''

# log
logErrorPath: '/data/test/log/error.log'
logInfoPath: '/data/test/log/info.log'
# log

processRecord: 'yes'
recordingEvent: '/data/test/log/recordEvent.log'